Upgrading DL.2 to 1.5 question...

RVADL2UserRVADL2User Registered User
edited March 2010 in DL.3/DL.2
Hello, I had an issue with uploading content to my three DL.2's yesterday via my Apple MacBook Pro after updating to OSX "Snow Leopard". I updated my CMA software to the newest BETA version that is currently available for Macs and when I try to import custom content, the status bar still appears as if it's about to receive the content, then it disappears and the content doesn't actually load. I think what I need to do is upgrade my DL.2 fixture software to the newest version 1.5. My question is, how do I do this and what are any possible repercussions for upgrading the fixture software?

Sorry this is so lengthy, but any advice is appreciated!

Comments

  • schiefelsschiefels Registered User, HES Alumni
    edited March 2010
    What version of software are your DL.2s currently on?

    The repercussions of upgrading will be based heavily on what you are upgrading from.

    Thanks,
  • RVADL2UserRVADL2User Registered User
    edited March 2010
    Thanks for the reply, looks like I'm running DL.2 software version[FONT="] 1.3.3.1309
    [/FONT]
  • schiefelsschiefels Registered User, HES Alumni
    edited March 2010
    That's a really old version of software, and chances are that's a big part of the reason you are having upload issues on the MacCMA.

    Unfortunately, upgrading from such an old version is not a trivial task. You will need to re-image the drives with the latest restore image to upgrade the operating system before you can upgrade to the latest DL software.

    You will first need to download the latest recovery image, which is v2.2.0 from here: http://www.flyingpig.com/phpscripts/recovery.php

    Once you download it, you will need to burn the ISO on to a CD-ROM. Make sure you that you have burning software that can burn an ISO correctly.

    After you have it burned onto a disc, you will need a USB CD-ROM drive and a USB keyboard to re-image the units. Details on re-imaging them can be seen here: http://www.highend.com/support/digital_lighting/videos/dl2updater.asp

    After the image version has been upgraded, you can then download the latest DL software, which is version 1.5.4, from our software download page here: http://www.highend.com/support/digital_lighting/DL2andAxonSoftwareUpgrades.asp. This update can be run through the CMA.

    A word of warning: After you get done imaging the DLs, they will sit with a black screen for quite a while (up to 15 or 20 minutes) while they do some analysis on the content they have on them. Please do not power off the units during this time.

    If you have any questions about the process, please let me know.

    Thanks,
  • RVADL2UserRVADL2User Registered User
    edited March 2010
    Sounds good...I think I'll use an older laptop I have here that hasn't been upgraded recently to get me through this next event. It's worked for me in the past. However I'll definitely perform that DL.2 update real soon. So just to make sure I'm clear, my current CMA file import issues are in fact stemming from the fact that I upgraded my Apple laptop to the newest OS and am running older DL.2 fixture software? I just want to make sure I'm clear because the Apple computer worked fine with the previous version of the CMA prior to upgrading to "Snow Leopard" OS.

    Thanks!
  • schiefelsschiefels Registered User, HES Alumni
    edited March 2010
    It's hard to be 100% sure whether the issue is because the DL software is old, but it's a definite possibility. The only way we can start effectively troubleshooting, however, is if you are running the latest version of everything.

    Thanks,
  • RVADL2UserRVADL2User Registered User
    edited March 2010
    Ok, sounds good. I'll do that as soon as I can and chime back in if I have any issues...one last thing, will my current shows be preserved in the system restore process? We have a lot of shows that we use on a regular basis that I would like to, as much as possible, keep intact.
Sign In or Register to comment.